Subject: Flow Label Field of IPv6

From: [email-masked]
Date: Mon, 23 Apr 2001 14:50:24 +0300

Hello all,

Do you know when  a decision about flow label specification will be taken?
Because, now, it seems there are no really benefits with using IPv6 than
IPv4 to improve QoS mecanisms.

BR,

Fayçal.
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------